Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:40:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello,

Can you help me track my online order? I actually place my order on Jan 3. Place my order and paid online as a guest. I forgot to screen shot the order #. I am not receiving any notification if my order is ready or not.

My order details:
Order date: 03 Jan 
Order cost: 13.950 KD
Selected pickup loc: Max Fahaheel next to Lulu market
Name:  Arlene Miranda
Mob# 97780643
Email ID: [email-masked]

I may enter wrong credential because I did not check it thoroughly.

Thanks,
Please check and let me know https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964996